[Desktop Entry]
Name=Joplin
Comment=Joplin - a note taking and to-do application with synchronization capabilities for Windows, macOS, Linux, Android and iOS.
Exec=env XDG_CURRENT_DESKTOP=GNOME /opt/Joplin/joplin %U --enable-features=UseOzonePlatform --ozone-platform=wayland --enable-wayland-ime
Icon=/usr/share/joplin-desktop/resources/build/icons/128x128.png
Terminal=false
Type=Application
Categories=Application;Office;
StartupWMClass=Joplin
